<?xml version="1.0" encoding="UTF-8"?>
<config>
	<DFC ver="1.0">
		<NetworkChannel ver="1.0">
			<EphemeralPortRestrinctions>
				<range type = "UDP" trigger = "ON">
					<begin>56338</begin>
					<end>56358</end>
				</range>
			</EphemeralPortRestrinctions>
		</NetworkChannel>
		<Logger ver="1.0">
			<destinations>
				<dest type="file" trigger="OFF">
				<!-- <dest type = "file" trigger="ON"> -->
					<filepath>%APPDATA%\SGCpca.log</filepath>
					<MaxSize unit="MByte">20</MaxSize>
					<MaxFiles>5</MaxFiles>
					<Level>80</Level>
				</dest>
			</destinations>
		</Logger>
	</DFC>
	<CPCA ver="1.0">
		<CPCACodecPath>
			<filepath>%WINPATH%\Canon\ScanGearIR\SGIRCpcaCodec.dll</filepath>
		</CPCACodecPath>
	</CPCA>
</config>
